@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../woff2/subset-avenirnextcyr-light.woff2')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Light.woff2*/ format('woff2'),
        url('../woff/subset-avenirnextcyr-light.woff')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Light.woff*/ format('woff'),
        url('../ttf/subset-avenirnextcyr-light.ttf')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Light.ttf*/ format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../woff2/subset-avenirnextcyr-regular.woff2')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Regular.woff2*/ format('woff2'),
        url('../woff/subset-avenirnextcyr-regular.woff')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Regular.woff*/ format('woff'),
        url('../ttf/subset-avenirnextcyr-regular.ttf')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Regular.ttf*/ format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../woff2/subset-avenirnextcyr-medium.woff2')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Medium.woff2*/ format('woff2'),
        url('../woff/subset-avenirnextcyr-medium.woff')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Medium.woff*/ format('woff'),
        url('../ttf/subset-avenirnextcyr-medium.ttf')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Medium.ttf*/ format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('../woff2/subset-avenirnextcyr-bold.woff2')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Bold.woff2*/ format('woff2'),
        url('../woff/subset-avenirnextcyr-bold.woff')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Bold.woff*/ format('woff'),
        url('../ttf/subset-avenirnextcyr-bold.ttf')/*tpa=http://static.topproducty.ru/land/fonts/AvenirNextCyr/subset-AvenirNextCyr-Bold.ttf*/ format('truetype');
    font-weight: 700;
    font-style: normal;
}





